Update with NUS Downloader

Discussion in 'Wii - Hacking' started by Slurppp29, Jul 2, 2010.

Jul 2, 2010
  1. Slurppp29

    Newcomer Slurppp29 Newbie

    Jun 29, 2010
    United States
    I just bought super mario galaxy 2 today and made a backup copy. I want to make sure that the backup copy will work. So far I have my wii softmodded with bannerbomb and trucha bug and is at system menu 3.4U. I want to know if I will be able to play my backup copy of super mario galaxy 2 with my current settings, or do I need to update it with NUS downloader?

    If I do, will the simple update method with NUS downloader work? Or do I need the complete update with Auto NUS downloader and WAD manager?

    I tried to follow the complete update earlier with the auto NUS downloader, but I always ended up with 30+ errors and something about priiloader hacks missing. I don't know what to do from there, so I think I might try the simple update next if I even need to update at all. Help please!
  2. toejam316

    Member toejam316 GBAtemp Regular

    Apr 20, 2007
    New Zealand
    Easiest way? Make sure your Homebrew Channel is completely up to date, install some sort of cIOS (I recommend Waninkoko's cIOSx Rev 19 base 57) then get NUS Downloader (not auto downloader) and download the latest non-stubbed version of every IOS and install it.
    Then, using WAD Manager, install them all, and then use whatever backup loader you like (for discs I'd recommend Neogamma) and play your backup.
  3. airline38

    Member airline38 GBAtemp Advanced Fan

    Mar 28, 2010
    This one (super mario galaxy 2 ) requires IOS56 if you want to run it from
    disc channel directly.

    OR if you would like to run it through a backup loader or Neogamma (something like that)
    ,you only need IOS249 or 250 or 222,223 (suppose you have already installed).

Share This Page